### Options

%%PHONE%%

- Properties displays the properties of the highlighted file.
- Move Up moves the highlighted song up in the order of songs played.
- Move Down moves the highlighted song down in the order of songs played.
- Select All selects all songs for adding to a category.
- Add To Category adds the selected songs to the chosen category.
- View Category changes the selected category to view different sets of songs.

@@PHONE@@ %%PDA%%

- Randomize will play the displayed files in a random order.
- Loop will repeatedly loop through the current list of files. To repeat just a single file, create a playlist with just that file and play it from the playlist with looping enabled.
- Skin allows you to select the look of the player. Choose Default or Techno to give Music a different look when playing songs.

@@PDA@@